[setup]
AppTitle      =  Èý¹ú·çÔÆ     
Ename         =  sango95               
AppName       =  Sango95.exe
SoftId        = 21094
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-27 ÏÂÎç 09:14:43 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
